Manifest-Version: 1.0
Main-Class: main.Clinicum
Class-Path: data/mysql-connector-java-5.1.12-bin.jar data/mail.jar data/itext-2.0.3.jar data/commons-httpclient-3.1.jar data/commons-logging-1.1.jar data/commons-codec-1.3.jar data/jasper/jasperreports-2.0.2.jar data/jasper/commons-beanutils-1.7.jar data/jasper/commons-collections-2.1.jar data/jasper/commons-digester-1.8.jar data/jasper/jdt-compiler-3.1.1.jar data/RXTXcomm.jar data/jdigidoc/JDigiDoc.jar data/jdigidoc/lib/jakarta-log4j-1.2.6.jar


